.navigation{
    display: flex;
    margin: 20px auto;
    justify-content: center;
}

.navbutton{
    margin: 5px 5px;
    padding: 5px 10px;
    text-transform: uppercase;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    height: 40px;
}

.horisontal{
    width: 100%;
    height: 0px;
    border: 2px solid #405061;
}